@mixin gradient ($start_color, $end_color) {
    background: -moz-linear-gradient(45deg, $start_color 0%, $end_color 100%);
    background: -webkit-linear-gradient(45deg, $start_color 0%, $end_color 100%);
    background: linear-gradient(45deg, $start_color 0%, $end_color 100%);
}